QGIS Application - Bug report #11832
Rotation value retain when new project created
2014-12-09 10:44 PM - Alexander Bruy

Status: Closed

Priority: Severe/Regression
Assignee: Sandro Santilli
Category: Map Canvas

Affected QGIS version:master
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: fixed/implemented

Copied to github as #: 20050

Description

Subject says it all.

History

#1 - 2014-12-10 02:22 AM - Sandro Santilli

Center (extent) and scale are also retained, why should rotation not be ?

#2 - 2014-12-10 03:01 AM - Alexander Bruy

But after loading any layer to this new project extent and scale adjusted to match layer extent. IMO getting rotated canvas after creating new project

confusing.

#3 - 2014-12-22 02:53 AM - Sandro Santilli
- Tag set to rotation
- Affected QGIS version changed from 2.6.0 to master

#4 - 2014-12-24 08:05 AM - Sandro Santilli

- Resolution set to fixed/implemented

Rotation value reset with commit:11f73e791¢501fda975f23c2d3daa5d54f02eb84

#5 - 2015-01-02 01:20 PM - Sandro Santilli
- Status changed from Open to Closed
